<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Earth2.io alternative market</title>
</head>
<body style="width: fit-content;height: fit-content">
<iframe width="420" height="550" src="https://earth2.market/"></iframe>
</body>

</html>